Subject: CCL:rate constants

From: Craig Wilson <[email-masked]>
Date: Fri, 11 Mar 94 12:18:13 "GMT

> Hi,
> I am looking for a program to calculate the rate constants
> from transition state theory using structures, vibrational frequences and
>  total energies for the reactants and transition states calculated
> by ab initio calculations. I am interesting in some public domain or
>  commercial software. 
> Thanx
> 
>    Sanja

Try POLYRATE 5.0.1, which is available from

Prof. Donald G. Truhlar
Dept. of Chemistry
University of Minnesota
207 Pleasant Street S.E.
Minneapolis, Minnesota 
55455 U.S.A

It will calculate the rate constants for a reaction from the geometries and
frequencies of the reactants, transition state & products. I have used Polyrate
with ab initio data from Gaussian 92. It takes some time to convert the data
(Polyrate requires everything in atomic units), but other than that, it's fine.

Good luck,

Craig Wilson.
Dept. of Chemistry
University of Warwick
Coventry
CV4 7AL
U.K.